<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>

	<header>
					<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
			
			<section>
				
								<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<!-- 1st -->
						<tr>
							<td>Basic</td>
							<td>&#8369; 500</td>
							<td>Package includes a fully website with desired specifications.</td>

						</tr>
						<!-- 2nd -->
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					

					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>				
					</tfoot>
				</table>
			</section>

				<hr>

			<section>

									<h2>Contact Form</h2>

				<form action="https://www.google.com/">
						
				

						<label for="first_name">First Name:</label> <br>
						<input type="text" name="first_name" id="first_name" required autocomplete> <br>	
						
						<label for="last_name">Last Name:</label> <br>
						<input type="text" name="last_name" id="last_name" required autocomplete> <br>
					

						<label for="email">Email:</label> <br>
						<input type="text" name="email" id="email" required autocomplete> <br>

						<label for="contact">Contact:</label> <br>
						<input type="number" name="contact" id="contact" required autocomplete> <br>


						<label for="service">Service Type:</label> <br>
						<select name="text" id="service">

								<option value="Front End Programming" default>Front End Programming</option>
						</select> <br>


						<label>Preffered Contact:</label> <br>

						<input type="checkbox" name="role1" id="role1" value="Email">
						<label for="role1">Email</label>

						<input type="checkbox" name="role2" id="role2" value="Phone">
						<label for="role2">Phone</label> <br>

		
						<label>Package:</label> <br>

						<input type="radio" name="new_user" id="user-type1" value="Basic">
						<labelf for="user-type1">Basic</label>

						<input type="radio" name="new_user" id="user-type2" value="Premium">
						<labelf for="user-type2">Premium</label> <br>


						<label for="notes">Mesaage</label> <br>
						<textarea name="notes" id="notes" rows="5"></textarea> <br>

						<button type="Send Inquiry">Send Inquiry</button> <br>
						<button type="reset">Reset</button>

				</form>
			</section>
	</main>	
		

	</body>
</html>



